1.9      matlab/lnx86                   4.2c    4.2c.u2.0.6
./bin/lnx86/matlab
./etc/license.dat.skel.lnx86
./etc/lnx86/lmhostid
./extern/lib/lnx86/libmat.a
./extern/lib/lnx86/mexdb.o
./man/unformatted/cmex.1
./man/unformatted/fmex.1
./man/unformatted/lmboot.1
./man/unformatted/lmdown.1
./man/unformatted/lmhostid.1
./man/unformatted/lmremove.1
./man/unformatted/lmreread.1
./man/unformatted/lmstart.1
./man/unformatted/lmstat.1
./man/unformatted/matlab.1
